Subject: Re: TerminationID

From: "Rosen, Brian" <[email-masked]>
Date: Fri, 14 Jan 2000 16:47:40 -0500

I actually think that the MG is built with a schema, and the
operator provisions within the schema, but I don't really object
to this change.

Repeating a favorite of mine: provisioning is evil.

Brian

> -----Original Message-----
> From: Tom-PT Taylor [mailto:[email-masked]]
> Sent: Friday, January 14, 2000 4:30 PM
> To: [email-masked]
> Cc: Brian Rosen
> Subject: TerminationID
>
>
> In section 6.2.2, a TerminationID is characterized as "an
> arbitrary schema
> chosen by the MG".  I'd suggest that the phrase "or provisioned by the
> operator" be added to that sentence, to cover the typical case.
>
> Tom Taylor
> Advisor -- IPConnect Standards
> E-mail: [email-masked] (internally, Tom-PT Taylor)
> Phone and FAX: +1 613 736 0961
>